# filter:app.customCurrency source

  returns custom currency from the given input

  ##### Dependencies:

  Name | Type | Description
  --- | --- | ---
  Test | $http |

  ##### Tutorials:

  - Tutorial One

### Methods

#### customCurrencyFilter (input, symbol, place)

  . Create the return function and set the required parameter name to input . setup optional parameters for the currency symbol and location (left or right of the amount)

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  input | Number | String |
  symbol | String |
  place | Boolean | true or false